@media all and (min-width: 480px) {
    #node-5 td:nth-child(odd) {
       padding: 1em 20% 1em 0; 
    }
}
@media all and (min-width: 768px) {
    #mobile_menu_button {
        right: 13%;
    }
    #sidebar .view-accommodation-detail .views-row {
        margin: 0 0 12px 0;
        padding: 0 6px;
    }
}
@media all and (min-width: 992px) {
    #footer section.contact-info {
        padding:0 24px 0 0;
    }
    #footer section.contact-form {
        padding:0 24px;
    }
     #footer section.google-map {
        padding:0 0 0 24px;
    }
    .view-home-features .views-row-odd .views-field-view-node {
        padding:0.5em 0 1.5em;
    }
    .view-home-features .views-row-even .views-field-view-node {
        padding:0.5em 0 1.5em;
    }
    .view-home-features .views-row .views-field-body .field-content {
        padding:1.5em 0;
    }
    #menu_bar ul.menu li.leaf {
        margin:0.7em 1em 0 0.5em;
    }
    #menu_bar ul.menu li.leaf a {
	font-size: 1em;  
    }
}
@media all and (min-width: 1200px) {
    #header .row:first-child {
        padding:1em ;
    }
    #branding {
        margin: 0;
    }
    #branding a {
        text-align: left;
    }
    #phone.desktop {
        float: right;
        text-align: right;
        margin-top:1em;
        background:none;
        padding: 0 1em;
    }
    #menu_bar {
        margin: 1em 0;
        background:none;
    }
    #menu_bar ul.menu {
        margin: 0;
        padding:0;
        text-align: center;
    }
    #menu_bar ul.menu li.leaf {
        list-style: none; 
        display: inline-block;
        text-align: center;
        padding: 0;
        margin:0 1.1em;
    }
    #menu_bar ul.menu li.leaf a {
        font-weight:700;
        text-transform: uppercase;
        color:#00467f;
        font-size: 1.1em;
        transition:0.15s all ease-in-out;
    }
    #menu_bar ul.menu li.leaf a:hover, #menu_bar ul.menu li.leaf a:focus, #menu_bar ul.menu li.leaf a:active {
        text-decoration: none;
        color:#f28d1e;
    }
    #menu_bar ul.menu li.leaf a.book-online {
        background:#f28d1e;
        color:#fff;
        display: block;
        padding: 0.8em;
    }
    #menu_bar ul.menu li.leaf a.book-online:hover {
        background:#88b3da;
        color:#fff;
    }
    form#contact-form {
        width: 90%;
    }
    #sidebar .view-accommodation-detail .views-row {
        float:right;
    }

}